- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

# algebra.hh File Reference

Workaround to give Doxygen documentation about the algebra namespace. More...

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
namespace | vcsn
namespace | vcsn::algebra

## Detailed Description

Workaround to give Doxygen documentation about the algebra namespace.

This file is only provided to give Doxygen documentation about the algebra namespace, and therefore should not be included by other files. Furthermore, no declaration or definition should be there.

See also:
  - Algebra
  - vcsn::algebra

Definition in file algebra.hh.